Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012148ScribusUser Interfacepublic2014-03-16 07:352015-02-24 08:00
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target VersionFixed in Version1.5.0svn 
Summary0012148: Misleading menu entry: "Edit Welded Item"
DescriptionAll items can be edited while being welded to others -- that's what makes this feature so useful. Thus, we should use a different caption here, and I'm opening this bug for a discussion.

Suggestions:

- Edit Weld Properties

- Edit Item Connections

- Edit Item Relations

Better alternatives welcome.
TagsNo tags attached.
PatchNo
Attached Files

- Relationships
related to 0012149closedcbradney Orphaned dialog caption of the Edit Welded Item widget 

-  Notes
(0034564)
cbradney (administrator)
2015-02-23 20:30

The most basic Edit Weld fits to both purposes of the dialog. Also fixed other text on the dialog.
(0034568)
christoph_s (administrator)
2015-02-24 08:00

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2014-03-16 07:35 christoph_s New Issue
2014-03-16 07:38 christoph_s Relationship added related to 0012149
2014-07-02 04:34 Kunda Target Version 1.5.0 => 1.5.1
2015-02-23 20:30 cbradney Note Added: 0034564
2015-02-23 20:30 cbradney Status new => resolved
2015-02-23 20:30 cbradney Fixed in Version => 1.5.0svn
2015-02-23 20:30 cbradney Resolution open => fixed
2015-02-23 20:30 cbradney Assigned To => cbradney
2015-02-23 20:35 Kunda Patch => No
2015-02-23 20:35 Kunda Target Version 1.5.1 =>
2015-02-24 08:00 christoph_s Note Added: 0034568
2015-02-24 08:00 christoph_s Status resolved => closed



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker